Changeset 114081 in spip-zone


Ignore:
Timestamp:
Feb 24, 2019, 10:37:26 AM (7 months ago)
Author:
spip.franck@…
Message:

Je monte les necessite à des versions qui n'ont pas de problème de secu (facteur et saisies), histoire de simplifier le sad je mets la dernière version partout puisque de toute façon, ils sont compatible spip 3.0 également

Location:
_plugins_/location_objets
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/location_objets/branches/v1/paquet.xml

    r114024 r114081  
    22        prefix="location_objets"
    33        categorie="divers"
    4         version="1.4.1"
     4        version="1.4.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2424
    2525
    26         <necessite nom="saisies" compatibilite="[2.4.0;]" />
    27         <necessite nom="verifier" compatibilite="[1.8.0;]" />
    28         <necessite nom="prix_objets" compatibilite="[2.1.4;]" />
    29         <necessite nom="objets_disponibilites" compatibilite="[1.0.0;]" />
    30         <necessite nom="facteur" compatibilite="[3.5.2;]" />
     26        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     27        <necessite nom="verifier" compatibilite="[1.8.3;]" />
     28        <necessite nom="prix_objets" compatibilite="[2.3.2;]" />
     29        <necessite nom="objets_disponibilites" compatibilite="[1.1.10;]" />
     30        <necessite nom="facteur" compatibilite="[3.6.4;]" />
    3131        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
    32         <necessite nom="nospam" compatibilite="[1.5.18;]" />
     32        <necessite nom="nospam" compatibilite="[1.6.0;]" />
    3333
    3434        <!-- Déclaration de pipelines-->
  • _plugins_/location_objets/trunk/paquet.xml

    r114022 r114081  
    22        prefix="location_objets"
    33        categorie="divers"
    4         version="1.4.1"
     4        version="1.4.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2424
    2525
    26         <necessite nom="saisies" compatibilite="[2.4.0;]" />
    27         <necessite nom="verifier" compatibilite="[1.8.0;]" />
    28         <necessite nom="prix_objets" compatibilite="[2.1.4;]" />
    29         <necessite nom="objets_disponibilites" compatibilite="[1.0.0;]" />
    30         <necessite nom="facteur" compatibilite="[3.5.2;]" />
     26        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     27        <necessite nom="verifier" compatibilite="[1.8.3;]" />
     28        <necessite nom="prix_objets" compatibilite="[2.3.2;]" />
     29        <necessite nom="objets_disponibilites" compatibilite="[1.1.10;]" />
     30        <necessite nom="facteur" compatibilite="[3.6.4;]" />
    3131        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
    32         <necessite nom="nospam" compatibilite="[1.5.18;]" />
     32        <necessite nom="nospam" compatibilite="[1.6.0;]" />
    3333
    3434        <!-- Déclaration de pipelines-->
Note: See TracChangeset for help on using the changeset viewer.